"use client"

import { useTheme } from "@/providers/theme.provider";
import { Button } from "@/styles";

export default function Home() {
  const { theme, toggleTheme } = useTheme();

  return <>
    <h1>Parafia w Borzęcie</h1>
    <p>Już wkrótce powstanie tutaj świeża strona parafii pod wezwaniem Niepokalanego Serca Maryi w Borzęcie.</p>
    <a href="tel:+48123456789">zadzwoń do proboszcza</a>

    <h2>Aktualny motyw: {theme}</h2>
    <Button onClick={toggleTheme}>Przełącz motyw</Button>
  </>;
}